<?php
declare (strict_types = 1);

namespace app\controller;

use think\facade\View;

class Index
{
    public function index()
    {
        echo "网站首页";
    }
    public function treaty(){
        return View::fetch('treaty');
    }
    public function h5(){
        return View::fetch('mobile');
    }
}
